Versions Packages Information History CVEs Related Badges Report

Versions for spice-vdagent

148 package(s) known

Repository Package name Version Category Maintainer(s)
AlmaLinux 8
AppStream
spice-vdagent 0.20.0 Potentially vulnerable Applications/System packager@almalinux.org
AlmaLinux 8
PowerTools
mingw-spice-vdagent 0.9.0 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux Edge
community
spice-vdagent-doc 0.22.1 - kdaudt@alpinelinux.org
Alpine Linux Edge
community
spice-vdagent 0.22.1 - kdaudt@alpinelinux.org
Alpine Linux Edge
community
spice-vdagent-openrc 0.22.1 - kdaudt@alpinelinux.org
ALT Linux p9 spice-vdagent 0.21.0 Networking/Remote access darktemplar@altlinux.org
ALT Linux p10 spice-vdagent 0.21.0 Networking/Remote access darktemplar@altlinux.org
ALT Sisyphus spice-vdagent 0.21.0 Networking/Remote access darktemplar@altlinux.org
Amazon Linux 2 spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Amazon Linux 2 spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Amazon Linux 2 spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
AOSC spice-vdagent 0.19.0 Potentially vulnerable x11 fallback-mnt-aosc@repology
Arch
community
spice-vdagent 0.22.1 - -
Arch Linux 32 i486
community
spice-vdagent 0.22.1 - -
Arch Linux 32 i686
community
spice-vdagent 0.22.1 - -
Arch Linux 32 pentium4
community
spice-vdagent 0.22.1 - -
Arch Linux ARM aarch64
community
spice-vdagent 0.22.1 - -
Arch Linux ARM armv7h
community
spice-vdagent 0.22.1 - -
AUR spice-vdagent-git 0.16.0.35.08ff8d7 - pmattern@aur
Artix
galaxy
spice-vdagent 0.22.1 - -
CentOS 6
os
spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
CentOS 6
updates
spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
CentOS 7
os
spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
CentOS 8
AppStream
spice-vdagent 0.20.0 Potentially vulnerable Applications/System bugs@centos.org
CentOS Stream 8
AppStream
spice-vdagent 0.20.0 Potentially vulnerable Applications/System bugs@centos.org
CentOS Stream 8
AppStream
spice-vdagent 0.20.0 Potentially vulnerable Applications/System bugs@centos.org
CentOS Stream 9
AppStream
spice-vdagent 0.21.0 Unspecified builder@centos.org
CentOS Stream 9
AppStream
spice-vdagent 0.21.0 Unspecified builder@centos.org
Debian 8
jessie/main
spice-vdagent 0.15.0 Potentially vulnerable x11 guoliang@debian.org
Debian 9
stretch/main
spice-vdagent 0.17.0 Potentially vulnerable x11 guoliang@debian.org
Debian 10
buster/main
spice-vdagent 0.18.0 Potentially vulnerable x11 guoliang@debian.org
Debian 11
bullseye/main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Debian 12
bookworm/main
spice-vdagent 0.22.1 x11 packages@qa.debian.org
Debian Unstable
sid/main
spice-vdagent 0.22.1 x11 packages@qa.debian.org
Deepin
main
spice-vdagent 0.18.0 Potentially vulnerable - guoliang@debian.org
Devuan 1.0
jessie/main
spice-vdagent 0.15.0 Potentially vulnerable x11 guoliang@debian.org
Devuan 2.0
ascii/main
spice-vdagent 0.17.0 Potentially vulnerable x11 guoliang@debian.org
Devuan 3.0
beowulf/main
spice-vdagent 0.18.0 Potentially vulnerable x11 guoliang@debian.org
Devuan 4.0
chimaera/main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Devuan Unstable
unstable/main
spice-vdagent 0.22.1 x11 packages@qa.debian.org
EuroLinux 8
appstream
spice-vdagent 0.20.0 Potentially vulnerable Applications/System -
EuroLinux 8
appstream
spice-vdagent 0.20.0 Potentially vulnerable Applications/System -
EuroLinux 8
appstream
spice-vdagent 0.19.0 Potentially vulnerable Applications/System -
Exherbo
virtualization
virtualization-guest/spice-vdagent 0.17.0 Potentially vulnerable virtualization-guest fallback-mnt-exherbo@repology
Fedora 26
release
spice-vdagent 0.17.0 Potentially vulnerable Applications/System -
Fedora 27
release
spice-vdagent 0.17.0 Potentially vulnerable Applications/System -
Fedora 28
release
spice-vdagent 0.17.0 Potentially vulnerable Applications/System -
Fedora 29
updates
spice-vdagent 0.19.0 Potentially vulnerable Applications/System -
Fedora 29
release
spice-vdagent 0.18.0 Potentially vulnerable Applications/System -
Fedora 30
updates
spice-vdagent 0.19.0 Potentially vulnerable Unspecified -
Fedora 30
release
spice-vdagent 0.18.0 Potentially vulnerable Unspecified -
Fedora 31
updates
spice-vdagent 0.20.0 Potentially vulnerable Unspecified -
Fedora 31
release
spice-vdagent 0.19.0 Potentially vulnerable Unspecified -
Fedora 32
updates
spice-vdagent 0.21.0 Unspecified -
Fedora 32
release
spice-vdagent 0.20.0 Potentially vulnerable Unspecified -
Fedora 33
updates
spice-vdagent 0.21.0 Unspecified -
Fedora 33
release
spice-vdagent 0.20.0 Potentially vulnerable Unspecified -
Fedora 34
updates
spice-vdagent 0.21.0 Unspecified -
Fedora 34
release
spice-vdagent 0.21.0 Unspecified -
Fedora 35
updates
spice-vdagent 0.22.1 Unspecified -
Fedora 35
release
spice-vdagent 0.21.0 Unspecified -
Fedora 36
development
spice-vdagent 0.22.1 Unspecified -
Fedora Rawhide
development
spice-vdagent 0.22.1 Unspecified -
Funtoo 1.4
nokit
app-emulation/spice-vdagent 0.17.0_p20180319 Potentially vulnerable app-emulation dev-zero@gentoo.org, virtualization@gentoo.org
Gentoo app-emulation/spice-vdagent 0.21.0 app-emulation virtualization@gentoo.org
Gentoo app-emulation/spice-vdagent 0.19.0 Potentially vulnerable app-emulation virtualization@gentoo.org
GNU Guix spice-vdagent 0.21.0 - -
GoboLinux Spice-Vdagent 0.20.0 Potentially vulnerable - -
Kali Linux Rolling
main
spice-vdagent 0.22.1 x11 packages@qa.debian.org
LiGurOS stable app-emulation/spice-vdagent 0.21.0 app-emulation virtualization@gentoo.org
LiGurOS stable app-emulation/spice-vdagent 0.19.0 Potentially vulnerable app-emulation virtualization@gentoo.org
LiGurOS develop app-emulation/spice-vdagent 0.21.0 app-emulation virtualization@gentoo.org
LiGurOS develop app-emulation/spice-vdagent 0.19.0 Potentially vulnerable app-emulation virtualization@gentoo.org
Mageia 7
core/release
spice-vdagent 0.19.0 Potentially vulnerable System/X11 -
Mageia 7
core/updates
spice-vdagent 0.19.0 Potentially vulnerable System/X11 -
Mageia 8
core/release
spice-vdagent 0.20.0 Potentially vulnerable System/X11 -
Mageia Cauldron
core/release
spice-vdagent 0.22.0 System/X11 -
Manjaro Stable
community
spice-vdagent 0.22.1 - -
Manjaro Testing
community
spice-vdagent 0.22.1 - -
Manjaro Unstable
community
spice-vdagent 0.22.1 - -
nixpkgs stable 21.05 spice-vdagent 0.21.0 - adam.boseley@gmail.com
nixpkgs stable 21.11 spice-vdagent 0.21.0 - adam.boseley@gmail.com
nixpkgs unstable spice-vdagent 0.21.0 - adam.boseley@gmail.com
openEuler 20.03
source
spice-vdagent 0.18.0 Potentially vulnerable Unspecified -
OpenMandriva 4.2
main/release
spice-vdagent 0.19.0 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
OpenMandriva Rolling
main/release
spice-vdagent 0.19.0 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
OpenMandriva Cooker
main/release
spice-vdagent 0.21.0 System/Kernel and hardware bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
spice-vdagent 0.19.0 Potentially vulnerable System/Kernel and hardware bero@lindev.ch
openSUSE Leap 42.3
main/oss
spice-vdagent 0.16.0 Potentially vulnerable Applications/System -
openSUSE Leap 42.3
updates/oss
spice-vdagent 0.16.0 Potentially vulnerable Applications/System -
openSUSE Leap 15.0
main/oss
spice-vdagent 0.17.0 Potentially vulnerable Applications/System -
openSUSE Leap 15.1
main/oss
spice-vdagent 0.17.0 Potentially vulnerable Applications/System -
openSUSE Leap 15.2
main/oss
spice-vdagent 0.19.0 Potentially vulnerable System/Daemons -
openSUSE Leap 15.2
updates/oss
spice-vdagent 0.19.0 Potentially vulnerable System/Daemons -
openSUSE Leap 15.3
main/oss
spice-vdagent 0.20.0 Potentially vulnerable System/Daemons -
openSUSE Leap 15.4
main/oss
spice-vdagent 0.21.0 System/Daemons -
openSUSE Tumbleweed
src-oss
spice-vdagent 0.22.1 System/Daemons -
Parabola
community
spice-vdagent 0.22.1 - -
Pardus 17
main
spice-vdagent 0.17.0 Potentially vulnerable x11 guoliang@debian.org
Pardus 19
main
spice-vdagent 0.18.0 Potentially vulnerable x11 guoliang@debian.org
Pardus 21
main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Parrot
parrot/main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Parrot
parrot-updates/main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Pisi Linux
main
spice-vdagent 0.21.0 library suvari@pisilinux.org
PureOS Amber spice-vdagent 0.18.0 Potentially vulnerable misc guoliang@debian.org
PureOS landing spice-vdagent 0.20.0 Potentially vulnerable misc packages@qa.debian.org
Raspbian Oldstable
main
spice-vdagent 0.18.0 Potentially vulnerable x11 guoliang@debian.org
Raspbian Stable
main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Raspbian Testing
main
spice-vdagent 0.22.1 x11 packages@qa.debian.org
Rocky Linux 8
AppStream
spice-vdagent 0.20.0 Potentially vulnerable Applications/System infrastructure@rockylinux.org
Rosa 2014.1
main/updates
spice-vdagent 0.16.0 Potentially vulnerable - -
Rosa 2014.1
main/release
spice-vdagent 0.12.0 Potentially vulnerable - -
Rosa 2016.1
main/release
spice-vdagent 0.17.0 Potentially vulnerable - -
Rosa 2019.1
main/release
spice-vdagent 0.21.0 System/Kernel and hardware alexander@mezon.ru
Rosa Server 6.9
base/release
spice-vdagent 0.17.0 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
spice-vdagent 0.14.0 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
spice-vdagent 0.14.0 Potentially vulnerable Applications/System andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
spice-vdagent 0.14.0 Potentially vulnerable Applications/System alex2048@mail.ru
Rosa Server 7.5
base/release
spice-vdagent 0.14.0 Potentially vulnerable Applications/System alex2048@mail.ru
Rosa Server 7.5
base/release
spice-vdagent 0.14.0 Potentially vulnerable Applications/System alex2048@mail.ru
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
Scientific Linux 7.x spice-vdagent 0.14.0 Potentially vulnerable Applications/System -
SlackBuilds system/spice-vdagent 0.17.0 Potentially vulnerable system ponce@slackbuilds.org
Solus spice-vdagent 0.22.1 desktop.library staudi.kaos@gmail.com
Solus spice-vdagent-dbginfo 0.22.1 debug staudi.kaos@gmail.com
Trisquel 6.0
toutatis/main
spice-vdagent 0.8.1 Potentially vulnerable universe/x11 bluestonechina@gmail.com
Trisquel 7.0
belenos/main
spice-vdagent 0.14.0 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
spice-vdagent 0.15.0 Potentially vulnerable universe/x11 guoliang@debian.org
Trisquel 9.0
etiona-updates/main
spice-vdagent 0.17.0 Potentially vulnerable x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
spice-vdagent 0.17.0 Potentially vulnerable x11 ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
spice-vdagent 0.19.0 Potentially vulnerable x11 guoliang@debian.org
Trisquel 10.0
nabia-updates/main
spice-vdagent 0.19.0 Potentially vulnerable x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
spice-vdagent 0.14.0 Potentially vulnerable universe/x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
spice-vdagent 0.15.0 Potentially vulnerable universe/x11 guoliang@debian.org
Ubuntu 18.04
bionic/main
spice-vdagent 0.17.0 Potentially vulnerable x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic-updates/main
spice-vdagent 0.17.0 Potentially vulnerable x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/main
spice-vdagent 0.19.0 Potentially vulnerable x11 guoliang@debian.org
Ubuntu 20.04
focal-updates/main
spice-vdagent 0.19.0 Potentially vulnerable x11 ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute/main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Ubuntu 21.10
impish/main
spice-vdagent 0.20.0 Potentially vulnerable x11 packages@qa.debian.org
Ubuntu 22.04
jammy/main
spice-vdagent 0.22.1 x11 packages@qa.debian.org
Void Linux x86_64
x86_64
spice-vdagent 0.19.0 Potentially vulnerable - xtraeme@voidlinux.org